<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>music/reviews.html</title>
	</head>
	<body>
		<h1 align="center">You are at the a1/music/reviews page</h1>
		<img src="https://place-puppy.com/public-images/index-page/image8/210x280-lg.jpg">
		<ol type="i">
			<li><a href="../index.html">../index.html</a></li>
			<li><a href="./index.html">./index.html</a></li>
			<li><a href="./listings.html">./listings.html</a></li>
			<li><a href="./reviews.html">./reviews.html</a></li>
		</ol>
	</body>
</html>